@charset "utf-8";
/* CSS Document */

* {

	text-align:justify;
	font:Arial, Helvetica, sans-serif;
	font-size:14px;
	line-height:1.5;
	margin: 0;
	padding: 0;
}

#wrapper {
	width:975px;
	margin: 0 auto;
	position:relative;

}
#bg {

	background-position:center top;
	height:1230px;
}
bg-solutions2 {
	background:url(images/bg-index-solution2.jpg) no-repeat;
	background-position:center top;


}#bg-content-solutions2 {
	background:url(images/bg-content.png);
	width:975px;
	height:1300px;
	background-position:center top;
}
#bg-content {

	width:975px;
	height:1093px;
	background-position:center top;
}

#navi ul li{
list-style-type:none;
float:left;
}